.u-section-1 .u-sheet-1 {
  min-height: 2598px;
}

.u-section-1 .u-image-1 {
  width: 1029px;
  height: 578px;
  margin: 10px auto 0;
}

.u-section-1 .u-image-2 {
  width: 1029px;
  height: 578px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-3 {
  width: 1029px;
  height: 599px;
  margin: 13px auto 0;
}

.u-section-1 .u-image-4 {
  width: 1029px;
  height: 578px;
  margin: 13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2396px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 528px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 528px;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 547px;
  }

  .u-section-1 .u-image-4 {
    width: 940px;
    height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1896px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 404px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 404px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 419px;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1488px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 303px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 303px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 314px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 198px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 191px;
  }
}